Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79218 - Spanish translation issues
Summary: Spanish translation issues
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-desktop
Version: 8.0
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-07 18:15 UTC by tirant
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-21 07:23:00 UTC


Attachments (Terms of Use)

Description tirant 2002-12-07 18:15:11 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; es-ES; rv:1.0.1) Gecko/20021003

Description of problem:
There are some spanish translation errors and issues:
Configuracisn del sistema menu:
It should say Autentificacisn instead of autenticacisn.
Mail transporter agent switcher should be translated
Printing should be translated to impresisn
It should say Ratsn and not Rat~A1n.
It should say "Entorno grafico" instead of visualizacisn

Herramientas de Sistema menu:
It should say asistente de configuracisn a internet instead of wizard de
configuracisn a internet.

Ofimatica menu:
It should say Presentaciones de OpenOffice instead of Impresisn de OpenOffice.
Impresisn in spanish means printing.

Preferencias menu:
It should say Menus y barras instead of Menus & toolbars

And the most important one:

Terminar sesisn menu should be translated!!! You use that menu everytime you
logout or shutdown your system, and its translation should be mandatory.




Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install RedHat with Gnome as your dekstop
	

Additional info:

Comment 1 Paul Gampe 2003-01-21 07:23:00 UTC
Some of these translations are maintained upstream at Gnome.org. I have done a quick check 
of the Spanish translations for Gnome 2.2 and looks like some of these issues have been 
resolved: 
 
http://www.gnome-db.org/~gnome-i18n/gnome-2.2/es/desktop/index.html 
 
I'll open a bug against the redhat-switch-mail, printconf packages for the missing desktop 
translations. 


Note You need to log in before you can comment on or make changes to this bug.